Pod::Simple::TextContent(3)

NAME
Pod::Simple::TextContent -- get the text content of Pod

SYNOPSIS
 TODO

  perl -MPod::Simple::TextContent -e \
   "exit Pod::Simple::TextContent->filter(shift)->any_errata_seen" \
   thingy.pod

DESCRIPTION
This class is that parses Pod and dumps just the text content. It is mainly meant for use by the Pod::Simple test suite, but you may find some other use for it.

This is a subclass of Pod::Simple and inherits all its methods.

SEE ALSO
Pod::Simple, Pod::Simple::Text, Pod::Spell

COPYRIGHT AND DISCLAIMERS
Copyright (c) 2002 Sean M. Burke. All rights reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

This program is distributed in the hope that it will be useful, but without any warranty; without even the implied warranty of merchantability or fitness for a particular purpose.

AUTHOR
Sean M. Burke "sburke@cpan.org"